table {  font-family: Tahoma, Arial; font-size: 10pt}
td {  font-family: Tahoma, Arial; font-size: 10pt}
tr.v { background-color: #D3FBD3; height: 20px}
body {  top: auto; clip:   rect(   ); margin-top: 0px; margin-right: 0px}
.PhorumNewFlag {  font-family: Tahoma, Arial; font-size: 10px; color: #FF6666 }
.otsikko {  font-family: Tahoma, Arial; font-size: 13pt; color: #C47454; text-decoration: none;; font-weight: bold}
.otsikko2 {  font-family: Tahoma, Arial; font-size: 13pt; color: #000000; font-weight: bold}
.punainen {  font-family: Tahoma, Arial; font-size: 10pt; color: #FF6666}
.PhorumNav {  font-family: Tahoma, Arial; font-size: 10px; color: #000000; font-weight: bold}
.nimietaika {  font-family: Tahoma, Arial; font-size: 10px; color: #000000}
.pieni {  font-family: Tahoma, Arial; font-size: 10px}
tt {  font-family: Tahoma, Arial; font-size: 10pt}
.pikku {  font-family: Tahoma, Arial; font-size: 10px}
.PhorumForumTitle {font-family: Tahoma; font-weight: bold}
.PhorumTableHeader {font-family: Tahoma; font-weight: bold}